body,
html {
  background-color: #f2f2f2;
  background-image: none;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  text-align: left;
  height: inherit;
  -webkit-transition: all ease-in-out 0.2s;
          transition: all ease-in-out 0.2s;

  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
  text-rendering: optimizeLegibility !important;
}

header > div {
  background-color: #fff;
  background-image: url('header-bg.png');
  background-repeat: no-repeat;
  background-position: right -300px top;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.10);
  height: 65px;
  padding-bottom: 20px;
}

@media (min-width: 768px) {
  header > div {
    background-position: right -200px top;
    height: 105px;
  }
}

@media (min-width: 992px) {
  header > div {
    background-position: right -100px top;
  }
}

.header-logo {
  height: 55px;
  margin-top: 4px;
}

@media (min-width: 768px) {
  .header-logo {
    height: 85px;
  }
}

.menu-toggle {
  position: absolute;
  top: -45px;
  right: 18px;
  float: right;
  border: #fff 1px solid;
  border-radius: 3px;
  background: transparent;
  color: #fff;
  height: 38px;
}

.menu-toggle img {
  height: 32px;
}

.header-icon {
  position: absolute;
  top: 5px;
  right: 95px;
  float: right;
  border: #fff 0 solid;
  border-radius: 3px;
  background: transparent;
  color: #fff;
  font-size: 10px;
  height: 28px;
}

.header-icon img {
  height: 100%;
}

.header-icon.search {
  top: 5px;
  right: 10px;
}

@media (max-width: 767px) {
  #kopf_menue {
    position: absolute;
    top: 15px;
    display: none;
    background-color: #999;
    color: #999;
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0;
    -webkit-transition: all ease-in-out 0.2s;
            transition: all ease-in-out 0.2s;
  }
  #kopf_menue span {
    display: block;
    text-align: center;
  }
}

@media (min-width: 768px) {
  #kopf_menue {
    display: block !important;
    font-size: 80%;
    padding-left: 10px;
  }
}

.nav-toggle {
  border: #ccc 1px solid;
  border-radius: 3px;
  background: #eee;
  color: #333;
  width: 100%;
  height: 35px;
  margin-top: 10px;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  #menue {
    display: none;
    border-bottom: 1px solid #999;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (min-width: 768px) {
  #menue {
    display: block !important;
  }
}

.menuepunkt_e1_spc {
  border-top: 1px solid #eee;
  font-weight: bold;
  color: #bbb;
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
}

section > div {
  background-color: #fff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.10);
  font-size: 90%;
  padding-bottom: 20px;
}

section img {
  max-width: 100%;
  height: auto;
}

.divider hr {
  border: solid #eee 0 !important;
  border-top: solid #eee 1px !important;
}

section > div > .row > div:first-child {
  border-right: 1px solid #eee;
}

footer > div {
  border-top: 1px solid #eee;
  background-color: #fff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.10);
}

footer .row > div {
  padding-top: 10px;
  padding-bottom: 10px;
}

footer p {
  color: #999;
  font-size: 75%;
  margin: 0;
}

footer a {
  color: #709214;
}

footer a:hover {
  color: #a9cc58;
  text-decoration: none;
}

footer strong {
  display: inline-block;
  color: #666;
  margin-bottom: 5px;
}

.btn-tile {
  border: none;
  background-color: #999;
  color: #fff;
  width: 100%;
  margin-bottom: 5px;
  padding: 15px;
  -webkit-transition: all ease-in-out 0.2s;
          transition: all ease-in-out 0.2s;
}

.btn-tile:hover {
  background-color: #a9cc58;
  -webkit-transition: all ease-in-out 0.2s;
          transition: all ease-in-out 0.2s;
}

#klickpfad {
  color: #bbb;
  font-size: 85%;
  margin-bottom: 20px;
}

#klickpfad a:link,
#klickpfad a:visited {
  color: #bbb;
}

#content h1 {
  font: bold 150% Verdana, Arial, Helvetica, sans-serif;
}
